<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <c:set var="section" value="#{homeBeanGui.getToolIndexSection()}" />
    <h:panelGroup rendered="#{section != null}">
        <div class="gzl-home-section ${section.styleClasses}">
            <div class="row">
                <div>
                    <h1 class="tool-index-header"><strong>#{messages['net.ihe.gazelle.tm.ToolIndex']}</strong></h1>
                    <span
                            type="button"
                            class="btn bnt-default hide-section-icon "
                            style="float: right; font-size: 20px"
                            data-toggle="collapse"
                            data-target="#tools"
                            aria-expanded="true"
                    >
                  <i class="glyphicon glyphicon-chevron-up"></i>
                  <i class="glyphicon glyphicon-chevron-down"></i>
                </span>
                </div>
            </div>
            <div id="tools" class="collapse in" >
                <div class="index-tool-content">
                    <g:safehtml value="${section.content}"/>
                </div>
            </div>
        </div>
    </h:panelGroup>

</ui:composition>